html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}


/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

/* Remove possible quote marks ("") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
a img { border: none; }
ul, ol, dl {position: relative; } 

body {
   font : 76%/1.7 Verdana, Arial, Helvetica, sans-serif;
	background: #fff url(images/body_bg.jpg) repeat-x;
	text-align: center;
}
h1 {
	font-size: 1.7em;
	color: #4b7fbb;
	font-weight: normal;
	line-height: 1.4em;
	margin-bottom: 20px;
}
p {
	margin-bottom: 20px;
}
a:link, a:visited {
	color: #de0b8d;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
	color: #000;
}


#header {
	width: 980px; 
	height: 195px;
	margin: 0 auto;
	position: relative;
	text-align: left;
}
#header p {
	position: absolute;
	top: 120px;
	left: 150px;
   font-weight: bold;
	font-size: 1.3em;
	font-style: italic;
	color: #545454;
	line-height: 1.4em;
}
#navwrap {
	width: 100%;
	height: 30px;
	background: #fff url(images/nav_bg2.jpg) repeat-x;
}
#nav {
   width: 980px;
   height: 30px;
   margin: 0 auto;
}
#nav ul {
	float: right;
}
#nav ul li {
	float: left;
	letter-spacing: 0.05em;
	font-size: 1.1em;
	list-style: none;
	padding: 10px 35px 10px 20px;
	}
#nav ul li a {
	text-decoration: none;
	border-bottom: 0;
	font-weight: bold;
	color: #545454;
	}
#nav li a:hover {
	color: #de0b8d;
}
#nav li a.current {
	color: #a5afaf;
	cursor: default;
}

img {
	margin: 0;
	padding: 3px;
}
#header img {
	padding: 0;
}
ul.services {
	margin: 0 0 20px 0;

}
ul.services li {
	list-style: none;
	background: url(images/bullet2.gif) no-repeat 0 3px;
	padding: 0 0 15px 30px;
	line-height: 1.5em;
	font-size: 1.2em;
	font-weight: bold;
}
ul.services li.end {
	padding-bottom: 0;
}
ul.services li p {
	color: #5a6571;
	font-weight: normal;
	font-size: 0.9em;
	padding-left: 10px;
	margin-bottom: 7px;
}
#contentwrap {
	width: 100%;
	position: relative;
	background: #fff;
}
#content {
	position: relative;
	width: 980px;
	margin: 0 auto;
	text-align: left;
	color: #545454;
	background: #fff;
}
#main {
	width: 550px;
	float: left;
	padding: 15px 10px 30px 30px;
}
#main img {
	float: right;
	margin: 0 0 10px 10px;
	border: 1px solid #e9e1ff;
}
#main img.noframe {
	border: none;
}
p span.name {
	font-size: 1.2em;
	letter-spacing: 0.03em;
	font-weight: bold;
	padding-right: 3px; 
	color: #0F75BC;
}
blockquote {
	margin-bottom: 20px;
	padding: 10px;
}
blockquote p {
	font-family: Palatino, Georgia, "Times New Roman";
	font-size: 1.5em;
	font-style: italic;
	letter-spacing: 0.04em;	
	text-align: center;
}

#sub {
	width: 280px;
	float: right;
	padding: 25px 0 20px 20px;
	margin: 10px 10px 20px 0;
	background: url(images/sub-bg.jpg) no-repeat;
   min-height:500px;
}

#sub img {
	margin: 30px 0 0 20px;
	padding: 3px;
}
#sub img.space {
	margin-top: 60px;
}
p.close {
	margin-bottom: 10px;
}
#sub em {
	padding-right: 10px;
}
span.indent {
	padding-left: 30px;
}

.privacy {
	padding: 10px 5px 0 10px;
	margin: 50px 0 25px 15px;
	border-top: 1px solid #ccd2c6;
	border-bottom: 1px solid #ccd2c6;
}
.privacy h4 {
	font-variant: small-caps;
	font-size: 1.2em;
}
.privacy h4, .privacy p {
	padding-bottom: 10px;
   color: #666;
}

.item {
	padding: 10px 5px 15px 5px;
	margin-bottom: 20px;
	background: url(images/item-bg.jpg) no-repeat;
}
.item h2 {
	color: #000;
	font-size: 1.6em;
	line-height: 1.4em;
	padding: 0 0 7px 15px;
	margin: 7px 0 0 0;
	font-weight: normal;
	border-left: 3px solid #91b1d6;
}

.item p {
	padding: 3px 25px 10px 25px;
	margin: 0;
	border-left: 3px solid #91b1d6;	
}

p.more {
	text-align: right;
	padding: 3px 60px 0 25px;
	border-left: none;
}
form#feedback {
	border: 1px solid #91b1d6;
	background: #fbfcf6;
	width: 500px;
	margin: 25px 0 15px 0;
}
fieldset {
	margin: 10px;
	padding: 10px;
	border: 1px solid #ccd2c6;
	background: #fff;
}
fieldset p {
	padding-left: 5px;
	font-size: 1em;
}
fieldset legend {
	font-size: 1.2em;
	color: #686868;
}
label {
	display: block;
	font-style: italic;
}
input.text {
	display: inline;
	width: 93%;
	margin-bottom: 5px;
}
input:focus, textarea:focus {
	background: #fbfcf6;
}
.submitarea {
	margin: 0 0 10px 25px;
}
p.warning, span.warning {
	font-weight: bold;
	color: #9400d3;
	font-size: 1.1em;
}
p.error, span.error {
	font-weight: bold;
	color: #9400d3;
	font-size: 1.2em;
	border: 1px solid #9400d3;
	padding: 5px;
	text-align: center;
}
#block {
	display: none;
}
#footerwrap {
	width: 100%;
	border-top: 1px solid #3a669b;
	background: #4b7fbb url(images/footer-bg.jpg) repeat-x;
}
#footer {
	padding: 10px 0 15px 30px;
	width: 950px;
	margin: 0 auto;
	position: relative;
}
#footnav {
	float: left;
	width: 550px;
	text-align: left;
}
#footnav p a {
	color: #fff;
}
#footnav p a:hover {
	color: #de0b8d;
	text-decoration: underline;
}
#footcopy {
	float: right;
	width: 300px;
	text-align: right;
}
#footer p {
	font-size: 0.9em;
	margin-bottom: 5px;
	color: #fff;
}

span.large, span.red {
	font-size: 1.2em;
	font-weight: bold;
}

/* Floats */
.clearfloat:after {
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
	}
	
.clearfloat {
	display:inline-block;
	}	

.clearfloat {
	display:block;
	}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
.bi {
	font-style: italic;
	font-weight: bold;
}
.clear {
	clear: both;
}

/* highslide styling */
.highslide-html {
    background-color: white;
}
.highslide-html-blur {
}
.highslide-html-content {
	position: absolute;
    display: none;
}
.highslide-loading {
   display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
   text-decoration: none;
	padding: 2px;
	border: 1px solid black;
   background-color: white;
   padding-left: 22px;
   background-image: url(highslide/graphics/loader.white.gif);
   background-repeat: no-repeat;
   background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: #fff;
    text-decoration: none;
	 font-size: 10px;
	 display: none;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: #fff;
	 display: none;
}


/* Styles for the popup */
.highslide-wrapper {
	background-color: white;
}
.highslide-wrapper .highslide-html-content {
    width: 520px;
    padding: 5px;
}
.highslide-wrapper .highslide-header div {
}
.highslide-wrapper .highslide-header ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.highslide-header ul {
	margin-bottom: 5px;
}
.highslide-wrapper .highslide-header ul li {
	display: inline;
	padding-left: 1em;
}
.highslide-wrapper .highslide-header ul li.highslide-previous, .highslide-wrapper .highslide-header ul li.highslide-next {
	display: none;
}
.highslide-wrapper .highslide-header a {
	font-weight: bold;
	color: #5a6571;
	text-transform: uppercase;
	text-decoration: none;
	border-bottom: none;
}
.highslide-wrapper .highslide-header a:hover {
	color: black;
}
.highslide-wrapper .highslide-header .highslide-move a {
	cursor: move;
}
.highslide-wrapper .highslide-footer {
	height: 11px;
}
.highslide-wrapper .highslide-footer .highslide-resize {
	float: right;
	height: 11px;
	width: 11px;
	background: url(highslide/graphics/resize.gif);
}
.highslide-wrapper .highslide-body {
   text-align: left;
	padding: 10px;
}
.highslide-body {
	line-height: 1.5em;
}
.highslide-body h2 {
	font-size: 1.5em;
	font-weight: normal;
	padding-bottom: 15px;
	color: #0f75bc;
}
.highslide-body h3 {
	font-size: 1.1em;
	padding-bottom: 3px;
	color: #000;
	font-weight: bold;
}
.highslide-body p {
	margin-bottom: 15px;
	font-size: 1em;
}
.highslide-body strong {
	font-weight: bold;
}
.highslide-body em {
	font-style: italic;
}
.highslide-body h5 {
	font-size: 1em;
	text-align: right;
	font-style: italic;
	font-weight: normal;
	padding-right: 15px;;
	margin: 0;
}
.highslide-body blockquote p {
	font-size: 1.3em;
}
.highslide-body a {

}
.highslide-body a:hover {

}

.highslide-body img {
	float: right;
	margin: 0 0 0 10px;
	padding: 3px;
	border: 1px solid #e9e1ff;
}
.highslide-body img.noframe {
	border: none;
}
.highslide-body img.header {
	padding: 0;
	border: 0;
}
.highslide-body img.block {
	display: block;
	float: none;
	margin: 0 auto;
}
.highslide-body ul {
	margin: 0 0 0 20px;
	padding: 0;
}
.highslide-body ul.birthday {
	margin: 0 10px 0 5px;
}
.highslide-body ul li {
	padding: 0 0 5px 5px;
	list-style: circle;
}
.highslide-body ul.birthday li {
	padding: 7px 0 3px 0;
	list-style: none;
	border-top: 1px solid #ccd2c6;
}
.highslide-body ul ul li {
   padding-left: 15px;
}
.highslide-body li p {
	padding-top: 5px;
}
.highslide-body p .emphasis {
	font-size: 1.2em;
	color: #b3002d;
	padding-left: 40px;
	font-weight: bold;
}
.highslide-move {
    cursor: move;
}
.highslide-resize {
    cursor: nw-resize;
}

/* These must be the last of the Highslide rules */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

